/* ------- ■全体設定------- */
* {
	margin: 0;
	padding: 0;
}
body {
	font-size: 12px;
	background-image: url(http://templates.blog.fc2.com/template/mountain/ji.gif);
	margin: 0px;
	padding: 0px;
	text-align: center;
	color: #666666;
}

br{letter-spacing:normal;}

input, textarea {
	border: 1px solid #999999;
	font-size: 12px;
	background-color: #FFFFFF;
}

.btn {
	background-color:#666666;
	color:#fff
}

form {
	padding: 0px;
	margin: 0px;
}


/* ------- ■リンクの色 ------- */
a:link 		{
	color: #EC6C00;
}
a:visited 	{
	color: #7A293D;
}
a:hover 	{
	color: #7A293D;
	height: 100%;
	width: 100%;
	position: static;
}


/* ------- ■全体のくくり------- */
#wrapper {
	width: 780px;
	border: 0px solid;
	background-repeat: repeat;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
}


/* ------- ■タイトル部分 ------- */
#header {
	padding: 0px;
	clear: both;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
}

h1 {
	font-size: 26px;
	margin: 0px;
	font-weight: 900;
	display:none;
}

h2 {
	font-size: 13px;
	margin: 0px;
	display:none;
}
.description {
	font-weight: normal;
	color: #402000;
	margin: 5px 0px 0px 30px;
}


/* ------- ■左メニュー部分 ------- */
#side_left {
	float: left;
	overflow: hidden;
	width: 230px;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
/* ------- ■プラグイン部分 ------- */
.sideset {
	text-align: left;
	border: 0px none;
	margin-top: 5px;
}

.sideset p{
	font-size: 12px;
	margin: 0.4em;
}
.plugin_box {
	width: 215px;
	margin-left: 10px;
	margin-bottom: 20px;
	border: 1px solid #f0ebd7;
}
.linktitle {
	font-family: "Verdana", "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Osaka";
	font-size: 12px;
	color: #7A293D;
	text-align: center;
	background: #f0ebd7;
	padding: 5px;
	font-weight: bold;
	border: 0px none;
}
.linktext {
	padding: 7px 20px 8px;
	font-size: 12px;
	color: #7A293D;
	line-height: 200%;
}
.linktext ul {
	padding: 0px;
	margin: 0px;
}
.linktext ul li {
	background-image: url(http://blog-imgs-43-origin.fc2.com/s/m/a/smachiblog/li-star.gif);
	background-position: left center;
	background-repeat: no-repeat;
	list-style-type: none;
	color: #666;
	padding: 4px 0px 0px 15px;
	margin: 0px;
}
.twitter {
	width: 215px;
	background: #f0ebd7;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-top: 20px;
}
.facebook {
	width: 215px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-top: 20px;
}

/* 自己紹介画像 */
.pay {
	text-align: center;
	border: 0px none #000000;
	padding: 5px;
}



/* ------- ■記事カラム部分 ------- */
#main {
	float: right;
	overflow: hidden;
	width: 530px;
	margin-right: 10px;
	margin-bottom: 20px;
}

/* ------- ■記事の枠部分 ------- */
.entryBodyset {
	width: 530px;
	margin: 0px;
	text-align: left;
	padding: 0px;
	border: none;
	background-image: url(http://templates.blog.fc2.com/template/mountain/entry_body-bg.gif);
	background-repeat: repeat;
}

.entry_date {
	color: #402000;
	font-size: 10px;
	letter-spacing : 1px;
	text-align: right;
	padding-bottom: 10px;
}

.entry_title {
	color: #402000;
	font-size: 16px;
	padding: 20px 20px 10px;
	margin: 0px;
	background-image: url(http://templates.blog.fc2.com/template/mountain/entry_title-bg.gif);
	background-repeat: repeat;
	letter-spacing: 1px;
	font-weight: bold;
}

.entry_title2 {
	color: #402000;
	font-size: 13px;
	padding: 15px 15px 10px;
	margin: 0px;
	background-image: url(http://templates.blog.fc2.com/template/mountain/entry_body-bg.gif);
	background-repeat: repeat-y;
	letter-spacing: 1px;
}

.entry_title3 {
	padding: 20px 15px 0px;
	margin: 0px;
	background-image: url(http://templates.blog.fc2.com/template/mountain/entry_title-bg.gif);
	background-repeat: no-repeat;
}

.entry_title a, .entry_title a:link, .entry_title a:visited, .entry_title a:active, .entry_title a:hover {
	text-decoration: none;
}

.entry_body {
	font-size: 12px;
	line-height: 150%;
	font-family: "Verdana", "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Osaka";
	margin: 0px;
	padding: 0px 20px;
	color: #7D5762;
}

.entry_state {
	font-size: 12px;
	color: #402000;
	font-family: "Verdana", "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Osaka";
	text-align: center;
	margin: 0;
	clear: both;
	padding: 20px 0px 0px;
}

.entry_state2 {
	font-size: 12px;
	color: #402000;
	font-family: "Verdana", "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Osaka";
	text-align: center;
	margin: 0;
	clear: both;
	padding: 20px 0px 0px;
}

.entry_under {
	color: #402000;
	font-size: 13px;
	padding: 10px 10px 20px;
	font-weight: normal;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: none #CCCCCC;
	border-left: 0px none;
	margin: 0px;
	background-image: url(http://templates.blog.fc2.com/template/mountain/entry_under-bg.gif);
	background-repeat: no-repeat;
	letter-spacing: 1px;
	background-position: bottom;
}

.entry_under2 {
	padding: 10px;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: none #CCCCCC;
	border-left: 0px none;
	margin: 0px;
	background-image: url(http://templates.blog.fc2.com/template/mountain/entry_under-bg.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}


blockquote {
	font-size: 12px;
	padding: 5px;
	margin: 5px;
	background-color:#f0f0f0;
	border-left: 3px solid #cdcdcd;
}

/* 記事内の画像 */
.entry_body img {
	border: 0;
	margin: 3px;
}

/* ------- ■ページトップ ------- */
.pagetop {
	color: #FFFFFF;
	font-size: 11px;
	text-align: left;
	margin: 0px 0px 20px;
	padding-top: 20px;
}

/* ------- ■検索ボックス ------- */
.search {
	font-size: 12px;
}

.search input {
	border: 1px solid #666;
}

/* ------- ■フッダー部分 ------- */
#footer {
	clear: both;
	width: 100%;
	font-size: 12px;
	text-align: center;
	letter-spacing : 1px;
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 3px 0px;
	color: #BDA8A8;
}


textarea,input,select {
	font-family : "\30D2\30E9\30AE\30CE\20Pro\20W3","Osaka","Verdana","Helvetica","Arial","\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",sans-serif;
}

img.emoji{
	vertical-align:middle;
	border:0;
}